ISCS#FEP - Bug #2437

Qtl ehgraphi 0-00000000000000000
08/09/2022 10:42 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

08/09/2022

0%
0.00 hour
0.00 hour

Description

000o00Doooooobooonoonoooo

History

#1 - 08/09/2022 10:59 AM - jiawei mao

- Status changed from New to In Progress

000000+000000000-0000-00s0s00000000D

#2 - 08/23/2022 10:31 AM - jiawei mao

- Status changed from In Progress to Resolved

03/14/2025
